/* Published: Mar 05, 2015 03:31 AM  / Latest Oct 01, 2013 08:14 AM / Versions: 12,5 */

@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Covered+By+Your+Grace);
/* font-family: 'Covered By Your Grace', cursive; */


/* Start of main navigation Styles */

#nav{
	color:#002a5c;
	padding:0;
	line-height:1.0;
	font-size:15px;
	margin: 0px 0px;
	height:30px;
	background:#FFFFFF;
}

.navbg{
	background-color: #FFFFFF;
}

#navmenu{

}

#navwrap{
	background:#FFFFFF;
	height:100%;
}

#navmenu ul{
	margin-left:4px;
}

#navmenu li{
	margin-left:0;
	line-height:12px;
	z-index:200;
}

#navmenu li li{
	position:relative;
}

#navmenu ul li{
	padding-bottom:1px;
}

#navmenu li a{
	padding:5px 9px;
}

#navmenu li.icn a{
	padding: 0 5px 0 0;
}

#navmenu li.icn{
	line-height:15px;
	margin-top:1px;
	margin-bottom:1px;
	vertical-align:top;
	padding:5px 10px 5px 33px;
	background-position:0% 5px;
	background-repeat:no-repeat;
	background-color:transparent;
}

#navmenu li a, #navmenu li a:link, #navmenu li a:active, #navmenu li a:visited{
	background:transparent;
	color: #002a5c;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
}

#navmenu ul li a, #navmenu ul li a:link, #navmenu ul li a:active, #navmenu ul li a:visited{
	background:#fff;
}

#navmenu li a.down{
	padding-right:0px;
}

#navmenu li a.down span, #navmenu li:hover a.down span,
#navmenu li.sfhover a.down span{
	background-image:none;
}

#navmenu li ul,
#navmenu li ul li,
#navmenu li ul a,
#navmenu li ul a:visited{
	display:none;
}

#navmenu li:hover ul, #navmenu li.sfhover ul,
#navmenu li:hover ul li, #navmenu li.sfhover ul li,
#navmenu li:hover ul a, #navmenu li.sfhover ul a,
#navmenu li:hover ul a:visited, #navmenu li.sfhover ul a:visited{
	color: #007698;
	font-weight:normal;	
	display:block;
}

#navmenu ul a,
#navmenu li.icn ul a{
	padding: 0 30px 0 .4em;
	line-height:1.5;
	margin-right:0;
}

#navmenu li:hover a, #navmenu li.sfhover a,
#navmenu li a:hover,p#navtext a:hover{
	text-decoration:none;
	background-color: inherit;
	color:#007698;
}

#navmenu li:hover ul a:hover,
#navmenu li.sfhover ul li.sfhover,
#navmenu li.sfhover ul li.sfhover a,
#navmenu li.sfhover ul a:hover{
	background: #eee;
	color: #000;	
}

#navmenu li ul.lasthov,
#navmenu li ul.lasthov{
right:0;
}

/* End of main navigation Styles */

h1, .h1, .title, .title1 {
	font-family:Arial, Helvetica, sans-serif !important;
	font-size:24px !important;
	font-weight:normal !important;
	color:#007698 !important;
	background:none !important;
	border:0px !important;	
  	width: inherit !important;
}

h2, .h2, .subtitle, .title2 {
	font-family:Arial, Helvetica, sans-serif !important;
	font-size:15px !important;
	font-weight:bold !important;
	color:#002a5c !important;
	background:none !important;
	border:0px !important;	
}

h3, .h3, .subtitle1 {
	font-family:Arial, Helvetica, sans-serif !important;
	font-size:13px !important;
	font-weight:bold !important;
    text-align:left !important;
	color:#007698 !important;
	background:none !important;
	border:0px !important;	
}

h4, .h4, .subtitle2 {
	font-family:Arial, Helvetica, sans-serif !important;
	font-size:12px !important;
	font-weight:bold !important;
	color:#002a5c !important;
	background:none !important;
	border:0px !important;	
    text-align:left !important;
}

body {
	background:#ffffff;
}

#lower
{
  clear: left;
  width: 100%;
  padding-top: 5px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  background-color:transparent !important;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
}

#tdmain
{
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}


#top_html {
	background:url(/media/lpdsfphq.jpg) no-repeat;
	width:980px;
	height:80px;	
}

#top_html .top_html_title {
	color:#00aeef;
	font-family: 'Covered By Your Grace', cursive;
	font-size:48px;	
padding-left:20px;
padding-top:10px;
}

 

#ftr {
  height: auto;
  margin: 6px -10px -10px!important;
  padding: 0!important;
text-align:left;
color:#ffffff;
}
#ftr a {
color:#ffffff;
}
#foot_wrap {
background:#7f8b8f;
  height:175px;
  padding:20px;
}
.foot_top, .foot_bottom {
width:auto;
}
.foot_left{
line-height:20px;
}

.foot_left, .foot_right {
width:50%;
  padding:15px 0 0;
float:left;
}
.foot_right {
text-align:right;
}


.cmshtml #confmenu{
text-align:center;
color:#ffffff;
font-size:15px;
}
.cmshtml #confmenu li a{
padding-left:25px;
}
.cmshtml #confmenu .down{
background-image: url("/images/down_arrow_white.gif");
}
.cmshtml a.down:link{color:#ffffff;}
.cmshtml a.down:visited{color:#ffffff;}
.cmshtml a.down:hover{color:#ddecc5;}
.cmshtml a.one:link{color:#ffffff;}
.cmshtml a.one:visited{color:#ffffff;}
.cmshtml a.one:hover{color:#ddecc5;}
.cmshtml a.two:link{color:#ffffff;}
.cmshtml a.two:visited{color:#ffffff;}
.cmshtml a.two:hover{color:#ddc6ca;}
.cmshtml #confmenu2{
text-align:center;
color:#ffffff;
font-size:12px;
}
.cmshtml #confmenu2 li a{
padding:10px;
}
.cmshtml .title{
font-weight:bold;
font-size:24px;
color:#00264b;
}
.cmshtml .sub1{
font-weight:bold;
font-size:18px;
color:#00628b;
}
.cmshtml .sub2{
font-weight:bold;
font-size:16px;
color:#005564;
}
.cmshtml .sub3{
font-size:15px;
}
.cmshtml .sub4{
font-weight:bold;
font-size:12px;
color:#333333;
}
.cmshtml a.altlink{color: #007596; font-weight: bold;}